{
  "id": 3197198,
  "name": "Julius Luhrsen, administrator of the estate of Alfred L. Muller, deceased, appellee, v. John Marcus and Frank W. Glen, appellants",
  "name_abbreviation": "Luhrsen v. Marcus",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 38,977",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 408,
    "ocr_confidence": 0.486,
    "sha256": "78ff9e6a6e34d398a755fc545371ede56fa2daf5c4382ef339e0d33a8d87036c",
    "simhash": "1:d1158968c46e9a66",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julius Luhrsen, administrator of the estate of Alfred L. Muller, deceased, appellee, v. John Marcus and Frank W. Glen, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellants; Ralph F. Potter and-Kenneth B. Hawkins, of counsel. Crahen, Sullivan, O\u2019Toole & Sullivan, for appellee; John E. Crahen, of counsel."
    ],
    "corrections": "",
    "head_matter": "Julius Luhrsen, administrator of the estate of Alfred L. Muller, deceased, appellee, v. John Marcus and Frank W. Glen, appellants.\nGen. No. 38,977.\nOpinion filed March 30, 1937.\nCassels, Potter & Bentley, for appellants; Ralph F. Potter and-Kenneth B. Hawkins, of counsel. Crahen, Sullivan, O\u2019Toole & Sullivan, for appellee; John E. Crahen, of counsel."
  },
  "file_name": "0620-03",
  "first_page_order": 648,
  "last_page_order": 648
}
